*{ padding: 0; margin: 0; }
body{ background: #FFFFFF; font-family: '微软雅黑'; color: #fff; font-size: 16px; }
.success_msg{
	margin: 0 auto;
	width: 800px;
	height: 500px;
	border: 1px solid #cfcfcf;
	border-radius: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -400px;
	margin-top: -250px;
}
.success_msg .logo{
	display: block;
	width: 70px;
	height: 70px;
	margin: 162px 0 0 360px;
	background: url(../images/rw.png);
}
.success_msg p{
	margin-top: 50px;
	text-align: center;
	overflow: hidden;
}
.success_msg p b{
	color: #000;
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: normal;
}
.success_msg p a{
	color: #F89341;
	font-size: 16px;
	font-family: "微软雅黑";
	text-decoration: none;
}


.error_msg{
	margin: 0 auto;
	width: 800px;
	height: 500px;
	border: 1px solid #cfcfcf;
	border-radius: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -400px;
	margin-top: -250px;
}
.error_msg .logo{
	display: block;
	width: 72px;
	height: 72px;
	margin: 162px 0 0 360px;
	background: url(../images/rw.png);
	background-position: -85px 0;
}
.error_msg p{
	margin-top: 50px;
	text-align: center;
	overflow: hidden;
}
.error_msg p b{
	color: #000;
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: normal;
}
.error_msg p a{
	color: #F89341;
	font-size: 16px;
	font-family: "微软雅黑";
	text-decoration: none;
}
